/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


#title .elementor-widget-text-editor
{
	color: #fff;
	font-size: 18px;
}

div#mot.price {
    margin: 0 0 33px;
}

div#mot.price div#mot-right.mod-left
{
	margin: 0 20px 0 0
}

body.elementor-page-142 div#mot
{
	    margin: 0 0 50px;
}


div#title{
	
}
div#title h1
{
	color: #feb744;
	font-weight: 700;
	font-size: 50px;
	margin: 50px 0 30px;
}

div#footer {
    background: #181818;
    margin: 40px 0 0;
    padding: 30px 0px;
}
div#phone .elementor-widget-button{ 
	text-align: center;
}
div#phone a.elementor-button
{
	background: none;
    font-size: 20px;
}

#icons .elementor-widget-social-icons .elementor-grid
{
	text-align: left;
}

#icons a.elementor-icon
{
	    background: none;
}
div#footer-right .elementor-widget-image
{
	text-align: right;
}

div#footer-right
{
	
}
div#footer-right img
{
	max-width: 223px;
}

div#zapis
{
	margin: 0 0 32px;
}
div#zapis h2
{
	color: #feb744;
	font-weight: 700;
	font-size: 50px;
	text-align: center;
	margin: -10px 0 30px;
}
div#zapis h3
{
	text-align: center;
	color: #fff;
	font-size: 26px;
}
div#zapis .elementor-form-fields-wrapper
{
	
	
}
div#zapis .elementor-field-group
{
	width: 25%;
	vertical-align: top;
}
div#zapis .elementor-field-group .elementor-field-type-submit
{
	
}
div#zapis .elementor-field-group input
{
	color: #fff;
	background: none;
	border: 1px solid #ffffff7a;
	font-size: 20px;
	border-radius: 4px;
	padding: 15px;
}
div#zapis .elementor-field-group button
{
	background: #feb744;
	font-size: 20px;
	font-weight: 700;
	padding: 20px;
	color: #000;
	vertical-align: top;
}
div#zapis .elementor-field-group button:hover
{
	background: #2e2e2e;
	color: #fff;
}

div#faq
{background: #181818;padding: 30px 0px;margin: 50px 0px;}
div#faq-left
{
	
}
div#faq-left .elementor-widget-text-editor
{
	color: #fff;
}
div#faq-left .e-n-accordion-item-title
{
	border:0;
}
div#faq-left details .elementor-element.e-child
{
	    background: #1d2025;
	    border-radius: 10px;
	    padding: 40px;
	    border: 1px solid #ffffff47;
	    margin: 0 10px 10px 20px;
	    color: #fff;
}

 
div#faq-left .e-n-accordion-item-title-text
{
	color: #fff;
}
div#faq-left details{
	
}
div#faq-left .e-n-accordion-item-title-icon
{
	    border: 1px solid #ffffff4a;
    padding: 8px;
    border-radius: 4px;
    vertical-align: top;
}
div#faq-left .e-n-accordion-item-title-icon svg
{
	
}
div#faq-left .e-n-accordion-item-title-icon svg path
{
	    fill: #feb744;
}
div#faq-right
{
	padding: 0px 0 0 128px;
}
div#faq-right h2
{
		color: #feb744;
	font-weight: 700;
	font-size: 50px;
}
div#faq-right .elementor-widget-text-editor
{
		color: #fff;
	font-size: 18px;
}

div#o-nas
{
	margin: 70px 0 0;
}
div#o-nas-right
{
	margin: 0 0px 0 10px;
}
div#o-nas-right img
{
	
}
div#o-nas-left
{
	margin: 0 10px 0 0;
}
div#o-nas-left h3
{
	color: #fff;
	margin: 0 0 -10px;
}
div#o-nas-left h2
{
	color: #feb744;
	font-weight: 700;
	font-size: 50px;
}
div#o-nas-left .elementor-widget-text-editor
{
	color: #fff;
	font-size: 18px;
}
div#o-nas-left .elementor-widget-text-editor p
{
	
}

div#mot
{
	
}
div#mot-right
{
	background: #1d2025;
	border-radius: 10px;
	padding: 40px;
	border: 1px solid #ffffff47;
	margin: 0 0px 0 20px;
}
div#mot-right h2
{
	color: #feb744;
	font-weight: 700;
	font-size: 40px;
}
div#mot-right .elementor-widget-text-editor
{
	color: #fff;
	font-size: 20px;
}
div#mot-right .elementor-widget-text-editor p
{
	
}
div#mot-left
{
	background: #1d2025;
	border-radius: 10px;
	/* padding: 40px; */
	border: 1px solid #ffffff47;
	margin: 0 20px 0 0;
}
div#mot-left img
{
	
}

div#top-right span.elementor-icon-list-icon
{
	
}
 
div#top-right span.elementor-icon-list-icon 
{
	border: 1px solid #ffffff4a;
	padding: 8px;
	border-radius: 4px;
	vertical-align: top;
}
div#top-right span.elementor-icon-list-icon svg
{
	margin: 0;
}

div#top-right span.elementor-icon-list-icon svg path
{
	fill: #feb744;
}
div#top-right span.elementor-icon-list-text
{
	color: #fff;
}
div#top-right ul
{
	
}
div#top-right ul li
{
	margin: 0 0 26px;
}

div#top
{
	padding: 82px 0px;
}
div#top-right
{
	padding: 0 5px 0 100px;
}
div#top-left .elementor-widget-text-editor
{
	
}
div#top-left .elementor-widget-text-editor p
{
	color: #fff;
}

div#top-right h2
{
	color: #feb744;
	font-weight: 700;
	font-size: 50px;
}
div#top-left
{
	padding: 0 100px 0 0;
	border-right: 1px solid #ffffff52;
}
div#top-left h2
{
	color: #fff;
	font-weight: 700;
	font-size: 50px;
}
#sl-but
{
	
}
#sl-but a
{	background: #feb744;
	font-size: 30px;
	font-weight: 700;
	border-radius: 14px;
	color: #000;
	padding: 15px 82px;
	
}
#sl-but a:hover
{
	background: #2d2c2b;
	color: #fff;
}
#sl-but a span
{
	
}
div#sl-title
{
	margin: 351px 0 0;
}
div#sl-title a
{

}
div#sl-title a:hover
{
	
	
}
div#sl-title a span
{
	
}

div#sl-info
{
	
}
div#sl-info div
{
	color: #fff;
	font-size: 45px;
	max-width: 500px;
	text-align: center;
	margin: 20px 0;
}
div#sl-title
{
	
}
div#sl-title h2
{
	color: #fff;
	font-size: 96px;
	font-weight: 700;
	max-width: 603px;
	text-align: center;
}
div#sl-title h2 span
{
	color: #FEB744;
}

div#main-menu
{
	
}
div#main-menu .elementor-widget-nav-menu
{
	display: inline-block;
	width: 100%;
	text-align: left;
}
div#main-menu .elementor-nav-menu--layout-horizontal
{
	display: inline-block;
}

div#main-menu ul
{
	
}
div#main-menu ul li
{
	
}
div#main-menu ul li a
{
	
}
div#main-menu ul li a
{
	color: #fff;
	font-weight: 700;
}
div#main-menu ul li a.elementor-item-active
{
	background: #FEB744;
	border-radius: 11px;
	color: #000;
}
div#main-menu ul li a::after
{
	display: none;
}
div#main-menu ul li a:hover
{
	
}
div#logo .elementor-widget-image
{
	text-align: right;
}

div#logo {}
div#logo img
{max-width: 217px;} 
header {
    background: #000;
}
div#slider {
    min-height: 938px;
    background-size: auto;
    background-position: 50% 0%;
}

body {
    background: #000;
}
body,
body a,
body div,
body h1,
body h2,
body h3,
body h4,
body h5,
body p,
body span
{
	 font-family: "Open Sans", sans-serif!important;
}

@media (max-width: 1024px){
div#main-menu .elementor-nav-menu--layout-horizontal
{
	display: none;
}

    div#main-menu .elementor-menu-toggle {
  text-align: left;
  width: initial;
  display: inline-block;
  position: fixed;
  top: 12px;
  left: 16px;
  z-index: 111;
  }
div#main-menu .elementor-menu-toggle svg
{
	width: 28px;
	height: 32px;
}
div#main-menu .elementor-menu-toggle svg path
{
	fill: #fff;
}
div#main-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 11;
    height: 100%;
    background: #000;
    padding: 50px 20px 0;
}
header {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 11;
    height: 83px;
}
div#main-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul
{
	
}
div#main-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li
{
	border-top: 1px solid #ffffff6e;
}
div#main-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li a
{
	border-radius: 0;
	font-size: 17px;
	padding: 18px;
}
div#main-menu .elementor-menu-toggle.elementor-active
{
	left: initial;
	right: 15px;
	top: 10px;
}

}

@media (max-width: 767px){
	div#mot.price div#mot-right.mod-left {
    margin: 0 0px 0 0;
}

div#sl-title h2 {
    color: #fff;
    font-size: 46px;
    font-weight: 700;
    max-width: 403px;
    text-align: center;
}
div#sl-info div {
    color: #fff;
    font-size: 25px;
    max-width: 300px;
}
#sl-but a {
    font-size: 24px;
	    padding: 15px 42px;
}
div#slider {
    min-height: 536px;
	        background-size: cover;
}
div#sl-title {
    margin: 151px 0 0;
}
div#top-right {
    padding: 0 25px 0px;
}
div#top-left {
    padding: 0 25px 0;
    border-right: 0;
}
div#top-left h2 {
    font-size: 38px;
}
div#top {
    padding: 24px 0px;
}
div#mot-right {
    margin: 0 0 20px;
}
div#mot-left {
    margin: 0 0px 0 0;
}
div#o-nas-right {
    margin: 0 0 20px;
}
div#faq-right {
    padding: 0px 25px 0;
    margin: 0 0 13px;
}
div#faq-left details .elementor-element.e-child {
    margin: 0 0 20px;
}
div#zapis .elementor-field-group {
    width: 100%;
}
div#footer-right .elementor-widget-image {
    text-align: center;
}
#icons .elementor-widget-social-icons .elementor-grid {
    text-align: center;
}
div#faq-right h2 {
    font-size: 40px;
}
div#mot-right h2 {
    font-size: 30px;
}

}
